Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4072

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4072
Last Modified 29 Jan 2009 01:55:22
Published 15 Sep 2008 11:14:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4072

Summary

Multiple SQL injection vulnerabilities in index.php in phsBlog 0.2 allow remote attackers to execute arbitrary SQL commands via (1) the sid parameter in a pickup action or (2) the sql_cid parameter, different vectors than CVE-2008-3588.

Vulnerable Systems

Application

  • Phsdev Phsblog 0.2


References

XF - phsblog-index-sql-injection(45053)

BID - 31172

BUGTRAQ - 20080911 PhsBlog v0.2 Bypass Sql injection Filtering Exploit

MILW0RM - 6431

SREASON - 4246

SECUNIA - 31815


Last Updated: 27 May 2016 10:48:22